Poupard Stéphane a écrit :
si l'on continue l'install comme si de rien .............

lors de la page d'accueil pour rentrer dans l'interface de galette on n'a :

[snip : plein de problèmes avec les sessions]

AIDER NOUS

Salut,

En fait toutes ces erreurs sont des avertissement. A partir de la version 4.3.3 de PHP il me semble qu'il n'est plus nécessaire d'effectuer les session_start().

Pour corriger ce problème, je te conseille de masquer ces warnings (en attendant que nous implémentions une solution plus propre dans la prochaine version de Galette) en remplaçant dans includes/session.inc.php et install/index.php :

        session_start();

par

        @session_start();

Préviens-moi si cela fonctionne.

Frédéric

Répondre à